文字

高级选项

平台会根据代码的语言提示你设置应用运行的环境如:

  • Java
    默认支持openjdk,版本支持1.8(默认),1.7,1.6 。

  • PHP
    版本支持7.0.3,5.6.11(默认),5.5.27,5.4.40,5.3.29;支持PHP扩展 。

  • Static
    支持Nginx(默认),Apache。

  • Python
    默认支持 2.7.10。
    可通过在根目录添加runtime.txt文件指定Python版本(2.4.4 - 3.4.3),推荐Python-2.7.10 或 Python-3.4.3。

  • Node.JS
    默认支持到v6.5.0版本,可在package.json指定版本。

  • Golang
    默认支持版本1.5.1。

  • Ruby
    默认版本Ruby 2.0.0,可指定所需版本。
上一篇: 下一篇:
  页面正在加载中